package com.yem.ensign.common;

import kd.bos.db.DBRoute;

/**
 * 公共参数类
 */
public class ConstantUtils {
    public static DBRoute KZKF = DBRoute.of("secd");//开发扩展库
    public static DBRoute wf = DBRoute.of("wf");//
    public static DBRoute basedata = DBRoute.of("basedata");
}
